Skip to main content
GET
/
v3
/
appointment-definitions
/
{appointmentDefinition}
/
special-hours
Browse Appointment Definition Special Hours
curl --request GET \
  --url https://api.{tenant}.getomneo.com/api/v3/appointment-definitions/{appointmentDefinition}/special-hours
{
  "data": [
    {
      "id": 123,
      "appointment_definition_id": 123,
      "name": "<string>",
      "is_repeating": true,
      "available_from": "<string>",
      "available_until": "<string>",
      "start_at": "<string>",
      "end_at": "<string>",
      "is_closed": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.omneo.io/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

appointmentDefinition
integer
required

The appointment definition ID

Response

Array of AppointmentDefinitionSpecialHour

data
AppointmentDefinitionSpecialHour · object[]
required